HELPDESK - Van hanh hé théng #35149

Hé théng support.gobranding.com.vn bi 16i 503
10/03/2022 08:25 AM - Nguyé&n Thanh Phuang

Status: Closed Start date: 10/03/2022
Priority: Normal Due date: 10/03/2022
Assignee: Nguyén Van Quyén % Done: 0%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Actual start date: Actual end date:

Description

Hi Anh Quyén, hién tai hé théng bi 16i 503 nhu anh dinh kém. Nh& Anh xem gitp em! Em cdm on Anh!

History

#1 - 10/03/2022 09:13 AM - Nguyén Van Quyén
- Due date set to 10/03/2022

- Status changed from New to Finished

- Assignee set to Nguyén Van Quyén

- Estimated time set to 1.00 h

#2 - 10/03/2022 09:14 AM - Nguyén Van Quyén

- Status changed from Finished to Closed

Files

clipboard-202210030825-mwrp2.png 15.7 KB 10/03/2022 Nguyén Thanh Phuang

01/12/2026 1/1



http://www.tcpdf.org

